### Method

# Adw ButtonContentset_use_underline

#### Declaration [src]

    void
    adw_button_content_set_use_underline (
      AdwButtonContent* self,
      gboolean use_underline
    )

#### Description [src]

Sets whether an underline in the text indicates a mnemonic.

The mnemonic can be used to activate the parent button.

See `AdwButtonContent:label`.

Sets property | `Adw.ButtonContent:use-underline`

#### Parameters

`use_underline`

  Type: `gboolean`

  Whether an underline in the text indicates a mnemonic.